#pragma once

#include <vector>
#include "SDL_surface.h"

template<typename T>
constexpr size_t array_len(T *array[]) {
    size_t i = 0;
    while (array[i] != nullptr)
        i++;
    return i;
}

std::vector<SDL_Surface*> get_hills();
